<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: shopping_cart.php 3183 2006-03-14 07:58:59Z birdbrain $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl     
 */

define('NAVBAR_TITLE', 'Zawartość koszyka');
define('HEADING_TITLE', 'Zawartość Twojego koszyka:');
define('HEADING_TITLE_EMPTY', 'Twój koszyk jest pusty!');
define('TEXT_INFORMATION', '<p>Przy wyborze <strong>faktury VAT</strong> jako dokumentu zakupu przez <strong>osoby prywatne</strong>, prosimy o podanie <strong>numeru NIP</strong>. W innym wypadku wraz z towarem prześlemy specyfikację dostarczonych nasion i paragon kasy fiskalnej.<br />

Firma <strong>Alseed</strong> udziela Państwu gwarancji zwrotu produktów w terminie 10 dni od daty ich otrzymania. Warunkiem przyjęcia jest zwrot nasion w oryginalnym opakowaniu, wraz z dowodem sprzedaży (faktura lub paragon fiskalny).	
  </p><hr>');
define('TABLE_HEADING_REMOVE', 'Usuń');
define('TABLE_HEADING_QUANTITY', 'Ilość');
define('TABLE_HEADING_MODEL', 'Kod produktu');
define('TABLE_HEADING_PRICE','Cena');
define('TEXT_CART_EMPTY', 'Twój koszyk jest pusty!');
define('SUB_TITLE_SUB_TOTAL', 'Wartość:');
define('SUB_TITLE_TOTAL', 'Suma:');

define('OUT_OF_STOCK_CANT_CHECKOUT', 'Produktów zaznaczonych sybolem ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' nie ma aktualnie na magazynie w wystarczającej ilości.<br />Proszę zmienić zamawianą ilość produktów zaznaczonych
symbolem (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '). Dziękujemy');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Produktów zaznaczonych sybolem ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' nie ma aktualnie na magazynie w wystarczającej ilości.<br />Możesz wykupić te które mamy, a brakującą ilość wyślemy najszybciej
jak to tylko możliwe.');

define('TEXT_TOTAL_ITEMS', 'Liczba artykułów: ');
define('TEXT_TOTAL_WEIGHT', '&nbsp;&nbsp;Waga: ');
define('TEXT_TOTAL_AMOUNT', '&nbsp;&nbsp;Wartość: ');

define('TEXT_VISITORS_CART', '<a href="javascript:session_win();">[Pomoc (?)]</a>');
define('TEXT_OPTION_DIVIDER', '&nbsp;-&nbsp;');
?>